Subject: Re: Egcs 1.1 having trouble with 'typename'?
From: [email-masked] (Mumit Khan)

18 Sep 1998 05:46:00 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "Michael D. Hill" <[email-masked]>
Cc: [email-masked]

On Wed, 16 Sep 1998, Michael D. Hill wrote:

> I was using Winzip to install the egcs 1.1 update, and the long and the
> short of it was that it did not correctly unzip.  The cygwin tar unpacked
> everything and now I've got a build.
> 

And now I have big !! WARNING !! in the INSTALL file. Thanks for pointing
this out.

Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".